<html lang="@@lang">

  <head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <meta name="description"
          content="@@description">
    <meta name="keywords"
          content="@@keywords">
    <link rel="shortcut icon"
          href="@@favicon.webp"
          type="image/webp">
    <link rel="shortcut icon"
          href="@@favicon.png"
          type="image/x-icon">
    <link rel="stylesheet"
          href="css/libs.min.css">
    <link rel="stylesheet"
          href="css/style.min.css">
    <title>@@title</title>
  </head>
